body,
html {
    height: 100%;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f0f0f0;
}

.login-panel {
    max-width: 400px;
    width: 100%;
    padding: 20px;
    background-color: #fff;
    box-shadow: 5px 5px 0px rgb(89 77 251 / 39%);
    position: relative;
}

.logo_outer {
    position: absolute;
    top: 100px;
    left: 50%;
    transform: translateX(-50%);
}

.form-gap {
    margin-bottom: 20px;
}

.button-group {
    text-align: center;
}

.btn {
    padding-left: -20px;
}

.input-group input:focus {
    z-index: 1 !important;
}

.input-group-append {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    padding: 0 10px;
    z-index: 2;
}

.input-group-append .input-group-text {
    background-color: transparent;
    border: none;
    color: #000;
}

.input-group-append {
    right: 0;
}